=== debian/changelog ===
open-xchange-guard-ui (1.0.0-4) stable; urgency=low

  * Build for patch 2014-09-15

 -- Greg <greg@ubuntu>  Wed, 01 Oct 2014 10:29:47 +0200

open-xchange-guard-ui (1.0.0-3) stable; urgency=low

  * Third candidate for 1.0.0 release

 -- Greg <greg@ubuntu>  Wed, 03 Sep 2014 10:25:04 +0200

open-xchange-guard-ui (1.0.0-2) stable; urgency=low

  * Second candidate for 1.0.0 release

 -- Greg <greg@ubuntu>  Tue, 02 Sep 2014 10:52:31 +0200

open-xchange-guard-ui (1.0.0-1) stable; urgency=low

  * First candidate for 1.0.0 release

 -- Greg <greg@ubuntu>  Thu, 28 Aug 2014 16:01:53 +0200

open-xchange-guard-ui (1.0.0-0) UNRELEASED; urgency=medium

  * Prepare for release 1.0.0
  * 
  * 

 -- Greg <greg@ubuntu>  Thu, 28 Aug 2014 10:02:13 -0400
