## open-xchange-guard-ui 1.2.0

=== debian/changelog ===
open-xchange-guard-ui (1.2.0-3) stable; urgency=low

  * Third candidate for 1.2.0 release

 -- Greg <greg.hill@open-xchange.com>  Sun, 04 Jan 2015 22:04:36 +0100

open-xchange-guard-ui (1.2.0-2) stable; urgency=medium

  * Second candidate for 1.2.0 release

 -- Greg <greg.hill@open-xchange.com>  Wed, 10 Dec 2014 15:03:25 +0000

open-xchange-guard-ui (1.2.0-1) stable; urgency=low

  * Build for 1.2 release
  
 -- Greg <greg.hill@open-xchange.com>  Tue, 11 Nov 2014 14:00:00 +0500
 
