## open-xchange-guard-ui 2.0.0

=== debian/changelog ===
open-xchange-guard-ui (2.0.0-8) stable; urgency=medium

  * Build for patch 2015-07-27 (2626)

 -- Greg <greg.hill@open-xchange.com>  Wed, 29 Jul 2015 15:14:01 +0200

open-xchange-guard-ui (2.0.0-7) stable; urgency=low

  * Build for patch 2015-07-09 (2612)

 -- Greg <greg.hill@open-xchange.com>  Wed, 08 Jul 2015 09:30:22 +0200

open-xchange-guard-ui (2.0.0-6) stable; urgency=low

  * Final release candidate for Guard 2.0

 -- Greg <greg.hill@open-xchange.com>  Tue, 30 Jun 2015 19:04:37 +0200

open-xchange-guard-ui (2.0.0-5) stable; urgency=low

  * Fifth candidate for 2.0

 -- Greg <greg.hill@open-xchange.com>  Mon, 29 Jun 2015 21:04:25 +0200

open-xchange-guard-ui (2.0.0-4) stable; urgency=low

  * Fourth candidate for 2.0 release

 -- Greg <greg.hill@open-xchange.com>  Sun, 28 Jun 2015 17:14:21 +0200

open-xchange-guard-ui (2.0.0-3) stable; urgency=low

  * Third candidate for 2.0 release

 -- Greg <greg.hill@open-xchange.com>  Sun, 21 Jun 2015 22:55:57 +0200

open-xchange-guard-ui (2.0.0-2) stable; urgency=low

  * Second candidate for 2.0 release

 -- Greg <greg.hill@open-xchange.com>  Sun, 14 Jun 2015 04:42:15 +0200

open-xchange-guard-ui (2.0.0-1) stable; urgency=low

  * First candidate for 2.0 release

 -- Greg <greg.hill@open-xchange.com>  Sun, 07 Jun 2015 23:15:13 +0200

open-xchange-guard-ui (2.0.0-0) unstable; urgency=medium

  * prepare for 2.0.0 release

 -- Greg <greg.hill@open-xchange.com>  Mon, 09 Feb 2015 15:48:43 +0100
