=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: open-xchange-guard-ui
 Section: non-free/web
 Priority: optional
-Maintainer: "greg" <greg@docgreg.com>
+Maintainer: "Greg Hill" <greg.hill@open-xchange.com>
 Build-Depends: debhelper (>= 8.0.0), cdbs (>= 0.4.53), ant-optional (>= 1.7.0), default-jdk, nodejs (>= 0.10.0)
 Standards-Version: 3.9.2
 
@@ -14,6 +14,4 @@
 Architecture: all
 Depends: ${misc:Depends}, open-xchange-appsuite
 Description: Guard - the Open-Xchange security solution
- .
  This package contains the static files for the module.
-
