## open-xchange-guard-ui 2.2.0

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: non-free/web
 Priority: optional
 Maintainer: "Greg Hill" <greg.hill@open-xchange.com>
-Build-Depends: debhelper (>= 8.0.0), cdbs (>= 0.4.53), ant-optional (>= 1.7.0), default-jdk, nodejs (>= 0.10.0)
+Build-Depends: debhelper (>= 8.0.0), cdbs (>= 0.4.53), lsb-release, ant-optional (>= 1.7.0), default-jdk, nodejs (>= 0.10.0), npm
 Standards-Version: 3.9.2
 
 Package: open-xchange-guard-ui
