## open-xchange-guard-ui 2.4.0

=== debian/changelog ===
open-xchange-guard-ui (2.4.0-8) stable; urgency=medium

  * Build for patch 2016-04-22 (3245)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 20 Apr 2016 09:00:26 +0000

open-xchange-guard-ui (2.4.0-7) stable; urgency=medium

  * Second candidate for 2.4.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 30 Mar 2016 13:34:56 +0000

open-xchange-guard-ui (2.4.0-6) stable; urgency=medium

  * First candidate for 2.4.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 24 Mar 2016 08:34:32 +0000

open-xchange-guard-ui (2.4.0-5) stable; urgency=medium

  * Fifth preview of 2.4.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 16 Mar 2016 15:12:07 +0000

open-xchange-guard-ui (2.4.0-4) stable; urgency=medium

  * Fourth preview of 2.4.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 04 Mar 2016 13:32:58 +0000

open-xchange-guard-ui (2.4.0-3) stable; urgency=medium

  * Third candidate for 2.4.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Sat, 20 Feb 2016 16:04:36 +0000

open-xchange-guard-ui (2.4.0-2) stable; urgency=medium

  * Second candidate for 2.4.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 05 Feb 2016 11:20:22 +0000

open-xchange-guard-ui (2.4.0-1) stable; urgency=medium

  * First candidate for 2.4.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 05 Feb 2016 10:14:50 +0000

open-xchange-guard-ui (2.4.0-0) unstable; urgency=medium

  * prepare for 2.4.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 23 Oct 2015 03:04:46 -0400
