## open-xchange-guard-ui 2.4.2

=== debian/changelog ===
open-xchange-guard-ui (2.4.2-6) stable; urgency=medium

  * Build for patch 2016-09-21 (3561)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 14 Sep 2016 15:01:53 +0000

open-xchange-guard-ui (2.4.2-5) stable; urgency=medium

  * Build for patch 2016-08-17 (3493)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 17 Aug 2016 09:11:40 +0000

open-xchange-guard-ui (2.4.2-4) stable; urgency=medium

  * Second candidate for 2.4.2 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 12 Jul 2016 15:24:34 +0200

open-xchange-guard-ui (2.4.2-3) stable; urgency=medium

  * First candidate for 2.4.2 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 06 Jul 2016 16:55:48 +0200

open-xchange-guard-ui (2.4.2-2) stable; urgency=medium

  * Second preview for 2.4.2 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 29 Jun 2016 22:30:52 +0200

open-xchange-guard-ui (2.4.2-1) stable; urgency=medium

  * First candidate for 2.4.2 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 16 Jun 2016 18:20:43 +0200

open-xchange-guard-ui (2.4.2-0) unstable; urgency=medium

  * prepare for 2.4.2

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 16 Jun 2016 17:42:24 +0200

open-xchange-guard-ui (2.4.0-9) stable; urgency=medium

  * Build for patch 2016-05-04 (3262)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 28 Apr 2016 10:22:53 +0200
