## open-xchange-guard-ui 2.10.1

=== debian/changelog ===
open-xchange-guard-ui (2.10.1-7) stable; urgency=medium

  * Build for patch 2019-06-11 (5266)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 04 Jun 2019 11:31:23 +0000

open-xchange-guard-ui (2.10.1-6) stable; urgency=medium

  * Build for patch 2019-02-18 (5135)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 15 Feb 2019 14:55:59 +0000

open-xchange-guard-ui (2.10.1-5) stable; urgency=medium

  * Build for patch 2019-02-11 (5113)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 01 Feb 2019 09:44:10 +0000

open-xchange-guard-ui (2.10.1-4) stable; urgency=medium

  * Build for patch 2019-01-14 (5041)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 04 Jan 2019 09:51:32 +0000

open-xchange-guard-ui (2.10.1-3) stable; urgency=medium

  * RC 1 for 2.10.1 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 23 Nov 2018 15:26:02 +0000

open-xchange-guard-ui (2.10.1-2) stable; urgency=medium

  * Second preview for 2.10.1 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 05 Nov 2018 08:22:32 +0000

open-xchange-guard-ui (2.10.1-1) stable; urgency=medium

  * First preview for 2.10.1 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 12 Oct 2018 08:51:08 +0000

open-xchange-guard-ui (2.10.1-0) unstable; urgency=medium

  * prepare for 2.10.1

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 10 Sep 2018 12:55:24 +0200
