## open-xchange-guard-ui 2.10.4

=== debian/changelog ===
open-xchange-guard-ui (2.10.4-5) stable; urgency=medium

  * Build for patch 2020-11-23 (5907)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 24 Nov 2020 11:08:40 +0000

open-xchange-guard-ui (2.10.4-4) stable; urgency=medium

  * Build for patch 2020-08-24 (5844)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 12 Aug 2020 14:48:39 +0000

open-xchange-guard-ui (2.10.4-3) stable; urgency=medium

  * First candidate for 2.10.4 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 28 Jul 2020 13:13:47 +0000

open-xchange-guard-ui (2.10.4-2) stable; urgency=medium

  * Second preview of 2.10.4 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 30 Jun 2020 13:22:04 +0000

open-xchange-guard-ui (2.10.4-1) stable; urgency=medium

  * First preview of 2.10.4 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 20 May 2020 12:47:42 +0000

open-xchange-guard-ui (2.10.4-0) unstable; urgency=medium

  * prepare for 2.10.4

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 03 Feb 2020 11:28:00 +0100
