## open-xchange-guard-ui 2.10.6

=== debian/changelog ===
open-xchange-guard-ui (2.10.6-7) stable; urgency=medium

  * Build for patch 2022-05-30 (6138)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 02 Jun 2022 08:54:39 +0000

open-xchange-guard-ui (2.10.6-6) stable; urgency=medium

  * Build for patch 2022-03-21 (6116)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 16 Mar 2022 12:13:52 +0000

open-xchange-guard-ui (2.10.6-5) stable; urgency=medium

  * Build for patch 2022-02-22 (6107)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 21 Feb 2022 07:54:55 +0000

open-xchange-guard-ui (2.10.6-4) stable; urgency=medium

  * Build for patch 2022-02-15 (6099)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 14 Feb 2022 11:27:47 +0000

open-xchange-guard-ui (2.10.6-3) stable; urgency=medium

  * Build for patch 2022-01-24

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 17 Jan 2022 14:49:03 +0000

open-xchange-guard-ui (2.10.6-2) stable; urgency=medium

  * First candidate for 2.10.6 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 29 Nov 2021 13:55:56 +0000

open-xchange-guard-ui (2.10.6-1) stable; urgency=medium

  * First preview of 2.10.6 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 22 Oct 2021 17:55:32 +0000

open-xchange-guard-ui (2.10.6-0) unstable; urgency=medium

  * prepare for 2.10.6 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 09 Jun 2021 12:15:48 +0200
